Mon, 28 Nov 2022 16:41:29 EST

Information for RPM mysql-libs-5.1.42-1.ru.x86_64.rpm

ID10263
Namemysql-libs
Version5.1.42
Release1.ru
Epoch
Archx86_64
SummaryThe shared libraries required for MySQL clients
DescriptionThe mysql-libs package provides the essential shared libraries for any MySQL client program or interface. You will need to install this package to use any other MySQL package or any clients that need to connect to a MySQL server.
Build Time2010-01-06 17:06:38 GMT
Size2193174
Payload Hash52ef6f18d5a39cb88d081e8432c9e2d0
Buildrootcentos5-rutgers-build-995-1276
Provides
config(mysql-libs) = 5.1.42-1.ru
libmysqlclient.so.16()(64bit)
libmysqlclient.so.16(libmysqlclient_16)(64bit)
libmysqlclient_r.so.16()(64bit)
libmysqlclient_r.so.16(libmysqlclient_16)(64bit)
libndbclient.so.3()(64bit)
libndbclient.so.3(libndbclient_3)(64bit)
mysql-libs = 5.1.42-1.ru
Requires
/bin/sh
/bin/sh
/sbin/ldconfig
config(mysql-libs) = 5.1.42-1.ru
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.6()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libmysqlclient.so.16()(64bit)
libmysqlclient_r.so.16()(64bit)
libndbclient.so.3()(64bit)
libnsl.so.1()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libssl.so.6()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
Page:
1 through 50 of 83 >>>
Name ascending sort Size
/etc/ld.so.conf.d/mysql-x86_64.conf17
/etc/my.cnf849
/usr/lib64/mysql4096
/usr/lib64/mysql/libmysqlclient.so.1624
/usr/lib64/mysql/libmysqlclient.so.16.0.01561360
/usr/lib64/mysql/libmysqlclient_r.so.1626
/usr/lib64/mysql/libmysqlclient_r.so.16.0.01571704
/usr/lib64/mysql/libndbclient.so.321
/usr/lib64/mysql/libndbclient.so.3.0.01132848
/usr/share/mysql4096
/usr/share/mysql/charsets4096
/usr/share/mysql/charsets/Index.xml18261
/usr/share/mysql/charsets/README1749
/usr/share/mysql/charsets/armscii8.xml5480
/usr/share/mysql/charsets/ascii.xml5466
/usr/share/mysql/charsets/cp1250.xml8195
/usr/share/mysql/charsets/cp1251.xml8316
/usr/share/mysql/charsets/cp1256.xml5529
/usr/share/mysql/charsets/cp1257.xml8862
/usr/share/mysql/charsets/cp850.xml5466
/usr/share/mysql/charsets/cp852.xml5482
/usr/share/mysql/charsets/cp866.xml5573
/usr/share/mysql/charsets/dec8.xml6489
/usr/share/mysql/charsets/geostd8.xml5476
/usr/share/mysql/charsets/greek.xml5688
/usr/share/mysql/charsets/hebrew.xml5471
/usr/share/mysql/charsets/hp8.xml5462
/usr/share/mysql/charsets/keybcs2.xml5489
/usr/share/mysql/charsets/koi8r.xml5470
/usr/share/mysql/charsets/koi8u.xml6492
/usr/share/mysql/charsets/latin1.xml9770
/usr/share/mysql/charsets/latin2.xml7192
/usr/share/mysql/charsets/latin5.xml5469
/usr/share/mysql/charsets/latin7.xml7398
/usr/share/mysql/charsets/macce.xml8007
/usr/share/mysql/charsets/macroman.xml8018
/usr/share/mysql/charsets/swe7.xml6490
/usr/share/mysql/czech4096
/usr/share/mysql/czech/errmsg.sys36841
/usr/share/mysql/danish4096
/usr/share/mysql/danish/errmsg.sys37028
/usr/share/mysql/dutch4096
/usr/share/mysql/dutch/errmsg.sys38211
/usr/share/mysql/english4096
/usr/share/mysql/english/errmsg.sys36324
/usr/share/mysql/estonian4096
/usr/share/mysql/estonian/errmsg.sys36433
/usr/share/mysql/french4096
/usr/share/mysql/french/errmsg.sys37555
/usr/share/mysql/german4096
Component of
BuildrootStateUpdate?
centos5-rutgers-build-1167-1476 expired yes
centos5-rutgers-build-1159-1466 expired yes
centos5-rutgers-build-1124-1430 expired yes
centos5-rutgers-build-1114-1416 expired yes
centos5-rutgers-build-1110-1412 expired yes
centos5-rutgers-build-1093-1394 expired yes
centos5-rutgers-build-1091-1390 expired yes
centos5-rutgers-build-1070-1366 expired yes
centos5-rutgers-build-1068-1363 expired yes
centos5-rutgers-build-1066-1363 expired yes
centos5-rutgers-build-1064-1361 expired yes
centos5-rutgers-build-1062-1359 expired yes
centos5-rutgers-build-1060-1357 expired yes
centos5-rutgers-build-1052-1347 expired yes
centos5-rutgers-build-1050-1345 expired yes
centos5-rutgers-build-1006-1286 expired yes